
Application: gvSIG desktop - gvSIG bugs #5811
La ventana de selección por área de influencia no se ve completa
01/30/2024 05:08 PM - Mario Carrera

Status: Fixed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Application
Target version: 2.6.1-4004
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3335 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Según la resolución de los ordenadores a veces la ventana de la herramienta de "Selección por área de influencia" no se ve
completa, no dejando escribir la distancia del área de influencia. Debería ser una ventana ampliable.

Le ha ocurrido a uno de los técnicos del Ayuntamiento de Talavera.

Associated revisions
Revision 47687 - 02/26/2024 09:33 AM - Francisco Díaz Carsí

refs #5811 Fixed size of BufferConfigurationPanel

History
#1 - 02/26/2024 09:26 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.1-4004
- Assignee set to Francisco Díaz Carsí

#2 - 02/26/2024 09:33 AM - Francisco Díaz Carsí
- Status changed from New to Fixed
